@charset "utf-8";
/*---------------------------------------
1. 基本設定
---------------------------------------*/

/*
リセットcss↓↓↓↓
*/
* {
	box-sizing: border-box;
}

/*body {
  font-style: normal;
  font-weight: normal;
  line-height: 1.5em;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN","Hiragino Sans", "Yu Gothic", "Meiryo", "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
  font-size: 16px;
}*/
html {
  font-style: normal;
  font-weight: normal;
  line-height: 1.5em;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN","Hiragino Sans", "Yu Gothic", "Meiryo", "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
  font-size: 18px;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
label,
fieldset,
legend,
input,
textarea,
p,
blockquote,
table,
caption,
tr,
th,
td,
span,
object,
iframe,
a,
address,
em,
strong,
img {
  margin: 0;
  padding: 0;
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  width: 100%;
  height: auto;
  border: 0;
  display: block;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  user-select: none;
}

ul,
ol,
li {
  list-style: none;
}

object,
embed {
  vertical-align: top;
}

label {
  cursor: pointer;
}

legend {
  padding: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  border: 1px solid #aaa;
}

td,
textarea {
  vertical-align: top;
}

button,
input {
  line-height: normal;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  resize: vertical;
}


/*↓HTML5新要素をブロック化する↓*/
header,
section,
footer,
aside,
nav,
article,
hgroup,
figcaption,
figure,
canvas,
audio,
video,
main,
picture {
  margin: 0;
  padding: 0;
  display: block;
}

/*↓float解除用「clearfix」↓*/
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearfix {
  zoom: 1;
  /*for IE 5.5-7*/
}

/*
リセットcss↑↑↑↑↑↑↑↑
*/


/*↓リンクに対する共通設定↓*/
a {
  cursor: pointer;
	/*
  text-decoration: none;
  color: white;*/
  /*background-color:#aaa;*/
}

a:hover {
  /*opacity: 0.6;*/
}

a:hover img {
/*  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;*/
}

a:focus {
  outline: none;
}

a:visited {
  /*color:#FFB900;*/
}

.border1sC {
  border: 1px solid #ccc;
}

.borderBox {
  box-sizing: border-box;
}

/*↓共通クラス名↓*/
.fL{
  float: left;
}
.fR{
  float: right;
}

.wrapper{
	width:90%;
	margin:0 auto;
}

.textAC{
	text-align:center;
}

.lineH1{
	line-height:1em;
}
.lineH12{
	line-height:1.2em;
}
.lineH2{
	line-height:2em;
}
.lineH25{
	line-height:2.5em;
}
.lineH3{
	line-height:3em;
}

.fontS90{
  font-size: 0.9em;
}

.portrait,
.landscape {
	display: none;
}
@media (orientation: portrait) {
	.portrait {
		display: block;
	}
}
@media (orientation: landscape) {
	.landscape {
		display: block;
	}
}

/*google font for Title and Fukidashi*/
@font-face {
	font-family: 'M PLUS 1p';
	src: url('../fonts/MPLUS1p-Black.woff2') format('woff2'),
		url('../fonts/MPLUS1p-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'M PLUS 1p';
	src: url('../fonts/MPLUS1p-Bold.woff2') format('woff2'),
		url('../fonts/MPLUS1p-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'M PLUS 1p';
	src: url('../fonts/MPLUS1p-Medium.woff2') format('woff2'),
		url('../fonts/MPLUS1p-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'M PLUS 1p';
	src: url('../fonts/MPLUS1p-Regular.woff2') format('woff2'),
		url('../fonts/MPLUS1p-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'aoboshi_oneregular';
    src: url('../fontsaoboshione-regular-webfont.woff2') format('woff2'),
         url('../fontsaoboshione-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
		font-display: swap;
}

/*================================================================================
==================================================================================
==================================================================================
HP用 カスタマイズ
==================================================================================
==================================================================================
==================================================================================*/


/* 基本レイアウト */
header {
  position: relative;
  background-color:yellow;

  }
header::before{
  content: "";
  /*position: fixed;*/
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/bg_star.png");
  background-repeat: repeat;
  background-size: 30px auto;
  opacity: 0.05;
}

header section{
	width:90%;
	margin:0 auto;
	padding:10px 0;
}
@media (min-width: 769px) {

}

/*---------------ロゴ部分---------------*/
header h1.logo-h1 {
  background-image: url("../images/new_logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 50vw;/*修正箇所*/
  height: auto;
  aspect-ratio: 850 / 369;/*修正箇所*/
  display: block;
  position: relative;
	margin:0 auto;
}
header h1.logo-h1 a.logo-link {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
header h1.logo-h1:hover {
	opacity:0.5;
}
	
@media (min-width: 600px) {
	header h1.logo-h1 {
		width: 30vw;
	}
}
@media (min-width: 769px) {
	header h1.logo-h1 {
		width: 15vw;
	}
}

/* アクセシビリティ対応でテキストを非表示にする */
header h1 span.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}



/*---------------メニュートグル部分---------------*/
.menu-toggle {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 1001;
  cursor: pointer;
	/*border: 1px solid #ccc;*/ /*このへん修正箇所*/
  border-radius: 10px;
  /*padding: 10px;
  background-color: rgba(255, 255, 255, 0.5);*/
	opacity:1;
}
.menu-toggle:hover {
  /*background-color: #dcffd1;*/
	opacity:0.5;
}

.menu-toggle img {
  width: 70px;
  height: 70px;
}

/* PCサイズでは60pxに切り替え */
@media (min-width: 769px) {
	.menu-toggle {
		top: 30px;
		right: 50px;
	}
  .menu-toggle img {
    width: 100px;
    height: 100px;
  }
}
/* メニュー全体 */
#menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 80%;
  max-width: 300px;
  height: 100vh;
  background-color: #fff;
  box-shadow: -2px 0 10px rgba(0,0,0,0.2);
  transform: translateX(100%);
  transition: transform 0.3s ease;
  z-index: 1000;
}

#menu.active {
  transform: translateX(0);
}

#menu ul {
  list-style: none;
  padding: 60px 20px;
}

#menu li {
  /*margin: 20px 0;*/
}

#menu a {
  text-decoration: none;
  font-size: 18px;
  color: #333;
	display:block;
	padding:1em;
}

#menu a:hover {
  background-color: #fff4cf;
}

/*---------------アニメーション部分---------------*/
#movie-main {
  width: 100%;
}
/*（動画のカバー表示）で不要
#video-portrait-main, #video-landscape-main {
	display: none;
	width: 100%;
	height: auto;
}
*/

/*追記（動画のカバー表示）*/
#movie-main {
  position: relative;
  width: 100%;
  overflow: hidden;
}
#movie-main video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}


/*（動画のカバー表示）で不要
@media (orientation: portrait) {
	#video-portrait-main {
		display: block;
		aspect-ratio: 1920 / 1080;
	}
}

@media (orientation: landscape) {
	#video-landscape-main {
		display: block;
		aspect-ratio: 1920 / 1080;
	}
}
*/

#video-portrait-main, #video-landscape-main {
	width: 100%;
	height: auto;
}

/*---------------メイン部分---------------*/
main{
  width:100%;
}
/*
main h2{
	text-align:center;
	line-height:1.2em;
	font-family: 'M PLUS 1p';
	font-weight: 900;
	font-style: normal;
	font-size: 1.7em;
	margin-bottom:20px;
}
@media (min-width: 768px) {
	main h2{
		font-size: 3em;
	}
}

main section#about{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
main picture.eye-catch{
	width:90%;
	margin:0 auto 50px;;
}
main picture img {
	width: 100%;
	height: auto;
	display: block;
	border-radius: 20px;
}
@media (min-width: 768px), (orientation: landscape) {
	main picture img {
		border-radius: 50px;
	}
}
*/
.container {
  overflow: hidden; /* float解除用 */
}

/* 共通設定 */
.box_left,
.box_right {
  box-sizing: border-box;
  overflow: hidden;
	float: none;
	width: 100%;
	height: 40vh;
}

/* h2と画像の共通設定 */
.box_left h2,
.box_right h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: normal;
  font-size: 18px;
  height: 100%;
  padding: 30px;
  box-sizing: border-box;
	color:black;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN","Hiragino Sans", "Yu Gothic", "Meiryo", "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
}

.box_left img,
.box_right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* 769px以上：横並び、左右にfloatさせて各50% */
@media (min-width: 769px) {
  .box_left {
    float: left;
    width: 50%;
    aspect-ratio: 16 / 9;
  }

  .box_right {
    float: right;
    width: 50%;
    aspect-ratio: 16 / 9;
  }
	.box_left h2,
	.box_right h2 {
		font-size: 1.5rem;
		padding:50px;
		line-height:1.5em;
	}
}


/*contact*/
h2.whiteBG {
	background-color: #f1f1f1;
	color: black;
	font-weight: 600;
	line-height: 5em;
	text-align: center;
	margin-bottom: 30px;
}

/*---------------フッター部分---------------*/

footer{
  background-color:#e50019;
  padding-top:30px;
  /*position: relative;*/
}

footer a:hover{
	opacity:0.5;
}

/*----------*/
footer .logo-footer{
	text-align:center;
}

/*footer::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/bg_star.png");
  background-repeat: repeat;
  background-size: 30px auto;
  opacity: 0.05;
}*/

footer .logo_monstar{
  width: 20vw;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
@media (min-width: 600px) {
	footer .logo_monstar{
		width: 12vw;
	}
}
@media (min-width: 769px) {
	footer .logo_monstar{
		width: 5vw;
	}
}
footer .logo_moncre{
  width: 36vw;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}
@media (min-width: 600px) {
	footer .logo_moncre{
		width: 24vw;
	}
}
@media (min-width: 769px) {
	footer .logo_moncre{
		width: 12vw;
	}
}

footer .address{
	text-align:center;
	color:white;
	padding-bottom:50px;
	font-weight:lighter;
}
footer .company{
	/*font-size:1.2rem;*/
	text-align:center;
	margin-bottom:50px;
}
footer .company a{
	color:white;
	text-decoration:none;
}

footer .copyRight{
	text-align:center;
	color:white;
	padding-bottom:30px;
}


